package com.community.huiju.dao;

import com.community.huiju.model.ToSysMenu;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ToSysMenuMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(ToSysMenu record);

    int insertSelective(ToSysMenu record);

    ToSysMenu selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(ToSysMenu record);

    int updateByPrimaryKey(ToSysMenu record);
}